{
  "compilerOptions": {
    "module": "esnext",
    "target": "es2020",
    "declaration": true,
    "outDir": "./dist",
    "rootDir": "./src",
    "skipLibCheck": true,
    "resolveJsonModule": true,
    "esModuleInterop": true,
    "moduleResolution": "node",
    "types": ["node"]
  },
  "include": [
    "src/**/*"
  ],
  "exclude": [
    "src/tests/**/*"
  ]
}
